> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/ko/chiliz-chain.md).

# Chiliz Chain 개발자 문서

## 스포츠 블록체인에 오신 것을 환영합니다\_

스포츠 및 엔터테인먼트 혁명을 이끄는 전용 블록체인, Chiliz Chain을 살펴보세요.

{% columns %}
{% column width="50%" %}
Chiliz Chain을 통해 **팬들에게 열정을 불러일으키고** 참여의 경계를 넓히는 경험을 제공할 수 있습니다.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Fan Token 게이트를 구축하고, 예측 시장을 만들고, 스포츠 NFT를 발행해 보세요. [영감을 얻어보세요](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
70개 이상의 주요 IP 파트너와 함께 **EVM 호환 SportFi 앱을 구축**하고, 열정적인 팬층에 직접 접근하세요!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**기존 툴셋과 호환됩니다**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy 등* [*더 많은 도구*](/ko/ppareun-sijak.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>빠른 시작</strong></td><td><em>꼭 필요한 것만</em></td><td></td><td><a href="/pages/jfGgObCujO1OuhViQB7x">/pages/jfGgObCujO1OuhViQB7x</a></td><td><a href="/files/7jeqaRss8UyeCuC74eWZ">/files/7jeqaRss8UyeCuC74eWZ</a></td></tr><tr><td><strong>배우기</strong></td><td><em>개념 &#x26; 이론</em></td><td></td><td><a href="/pages/673f7lZYvzS6QgRW5pvu">/pages/673f7lZYvzS6QgRW5pvu</a></td><td><a href="/files/PNUNGdW9W0LzVR4cqvF3">/files/PNUNGdW9W0LzVR4cqvF3</a></td></tr><tr><td><strong>개발하기</strong></td><td><em>코드로 바로 시작</em></td><td></td><td><a href="/pages/mVBeQ5UDakYmn9ZcbJgR">/pages/mVBeQ5UDakYmn9ZcbJgR</a></td><td><a href="/files/1ELA9sJ1hbMEjPXhxiXa">/files/1ELA9sJ1hbMEjPXhxiXa</a></td></tr><tr><td><strong>Grants &#x26; 바운티</strong></td><td><em>지원 받기</em></td><td></td><td><a href="/pages/HcPbTp3Rxmmm6F6KIzBO">/pages/HcPbTp3Rxmmm6F6KIzBO</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Chiliz Chain의 최신 소식을 받아보려면,\
[X.com/Twitter](https://twitter.com/chiliz)를 팔로우하거나 [Discord](https://discord.gg/chiliz) 또는 [Telegram](https://t.me/BuildOnChiliz)에 참여하세요.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chiliz.com/ko/chiliz-chain.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
